Changeset 21214


Ignore:
Timestamp:
03/05/13 19:00:04 (6 years ago)
Author:
plg
Message:

compatibility with Piwigo 2.5: replace mysql_* by pwg_db_* equivalent

File:
1 edited

Legend:

Unmodified
Added
Removed
  • extensions/AntiAspi/main.inc.php

    r3609 r21214  
    5757  $result = pwg_query($query); 
    5858 
    59   while(list($ip) = mysql_fetch_row($result)) 
     59  while(list($ip) = pwg_db_fetch_row($result)) 
    6060  { 
    6161    // Visiteur trouvé dans les IP interdites 
     
    8686  $result = pwg_query($query); 
    8787 
    88   list($diff) = mysql_fetch_row($result); 
    89   list($same) = mysql_fetch_row($result); 
     88  list($diff) = pwg_db_fetch_row($result); 
     89  list($same) = pwg_db_fetch_row($result); 
    9090   
    9191  // si limite atteinte  ajouter dans la table des ip interdites. 
Note: See TracChangeset for help on using the changeset viewer.